mp4chapterholder.h File Reference
`#include "mp4chapter.h"`
Include dependency graph for mp4chapterholder.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::MP4::ChapterHolder

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.

## Functions

template<typename T>
ChapterList | TagLib::MP4::getChaptersLazy (std::unique_ptr< T > &holder, TagLib::File *file)
template<typename T>
void | TagLib::MP4::setChaptersLazy (std::unique_ptr< T > &holder, const ChapterList &chapters)
template<typename T>
bool | TagLib::MP4::saveChaptersIfModified (std::unique_ptr< T > &holder, TagLib::File *file)